[package]
name = "gcu"
version = "0.1.0"
authors = ["ze-angry-wombat"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
atar = { git = "https://gitlab.com/alfheim-software-initiative/atar.git" }
azpaq = { git = "https://gitlab.com/alfheim-software-initiative/azpaq.git" }
dirsvcs = { git = "https://gitlab.com/alfheim-software-initiative/dirsvcs" }
awget = { git = "https://gitlab.com/alfheim-software-initiative/awget.git" }
ased = { git = "https://gitlab.com/alfheim-software-initiative/ased.git" }
pkgext = { git = "https://gitlab.com/alfheim-software-initiative/pkgext.git" }
